@import url(reset.css);
/* Fonts */
@font-face {
	font-family: Icons;
	src: url('/clients/physioboard/imags/heydings_icons.ttf');
}
*:focus {
	outline: none;
}
* {
	font-family: Century Gothic, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
strong, b {
	font-weight: bold;
}
ul {
	list-style-type: disc;
	margin-left: 20px;
}
ol {
	list-style-type: numeric;
	margin-left: 20px;
}
p {
	margin-bottom: 20px;
	line-height: 150%;
}
h2 {
	background-color: #CCCCCC;
	font-size: 18px;
	border-radius: 5px 5px 0px 0px;
	text-shadow: #FFFFFF 0px 1px 0px;
	border-bottom: 1px solid #FFFFFF;
	margin: -20px -20px 20px -20px;
	padding: 24px 20px;
	color: #346699;
	font-weight: bold;
}
.editaddress > h2 {
	position:relative;
}
.popup h2 {
	border-radius: 0px;
	padding: 20px 20px 19px 20px;
}
.address h2 {
	position:relative;
}
.foot {
	background-color: #CCCCCC;
	font-size: 18px;
	text-shadow: #FFFFFF 0px 1px 0px;
	padding: 40px 20px 19px 20px;
	color: #346699;
	font-weight: bold;
	float:right;
}
.foot input {
	margin-left: 20px;
	position:relative;
}
.foot p {
	width: 400px;
	float: left;
	margin: 0px;
}
#wrapper {
	width: 960px;
	margin: 0px auto;
	padding-top: 20px;
}
#wrapper.popup {
	width: auto;
	margin: 0px;
	padding: 20px 20px 0px 20px;
}
.editaddress {
	background-color: #FFFFFF;
	margin: 0px -20px 0px -20px;
	padding: 0px 20px;
	height: auto;
}

.editaddress .scroll {
    height: 420px;
    overflow-y: scroll;
    padding-bottom: 31px;
}
.wrapper {
	width: 960px;
	margin: 0px auto;
}
#header {
	height: 150px;
	background-color: white;
}
.menu {
	background-image: url(../images/gradient3.png);
	background-repeat: repeat-x;
	height: 50px;
}
.menu a {
	font-size: 16px;
	color: #666666;
	text-shadow: #FFFFFF 0px 1px 0px;
	font-weight: bold;
	text-decoration: none;
	line-height: 50px;
}
.third {
	width: 320px;
}
.popup .third {
	width: 842px;
	margin-left:56px;
}
.righter {
	width: 400px;
}
.righter2 {
	width: 380px;
}
.lefter {
	width: 560px;
}
.twothird {
	width: 640px;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.pad {
	padding: 20px;
}
.full {
	margin-bottom: 20px;
}
.nomargin {
	margin: 0px !important;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
/* Forms */
input[type=text], input[type=password], textarea {
	border: 1px solid #AAAAAA;
	padding: 5px;
	border-radius: 5px;
	background-color: #F6F6F6;
	box-shadow: inset rgba(0, 102, 153, 0.2) 0px 0px 10px;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
	border: 2px solid #346699;
	
}
.popup .third input[type=text], .popup .third input[type=password] {
	width: 185px;
	margin-bottom: 6px;
}
input.watermark {
	color: #888888;
}
/* Messages */
.message {
	border-radius: 5px;
	background-color: #ececec;
	padding: 20px;
	margin: 0px 20px 20px 0px;
}
.profile .message {
	margin: 0px 0px 20px 0px;
	border-radius: 3px;
	padding: 10px;
}
.address .message {
	background: none;
	margin: 0px 0px 20px 0px;
}
.message h3 {
	color: #346699;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 20px;
	text-shadow: #FFFFFF 0px 1px 0px;
}
.message h3 span {
	float: right;
	color: #888888;
	font-weight: bold;
}
.message a.read {
	font-family: Icons;
	float: right;
	font-size: 20px;
	text-decoration: none;
	color: #888888;
	cursor: pointer;
}
.message a.button {
	margin-left: 20px;
}
.message p:last-child {
	margin-bottom: 0px;
}
/* Dashboard */
.profile {
	border-radius: 5px;
	background-color: #dadada;
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 20px;
	box-shadow: #666666 0px 1px 2px;
	margin-bottom: 20px;
	text-shadow: #FFFFFF 0px 1px 0px;
}
.profile label {
	float: left;
	color: #777777;
	font-weight: bold;
	text-shadow: #FFFFFF 0px 1px 0px;
}
.profile ul {
	margin-left: 0px;
	list-style-type: none;
	margin-bottom: 20px;
	text-align: right;
	color:#000;
}
.profile ul label {
	text-align: left;
}
.address {
	border-radius: 5px;
	background-color: #dadada;
	background-image: url(../images/gradient.png);
	background-repeat: repeat-x;
	background-position: top left;
	box-shadow: #666666 0px 1px 2px;
	text-shadow: #FFFFFF 0px 1px 0px;
	min-height:77px;
}
.address.center {
	margin-left: 10px;
	margin-right: 10px;
}
.address.left {
	float: none;
	margin-right: 10px;
}
.address.right {
	float: none;
	margin-left: 10px;
}
.address h2 {
	margin: 0px;
}
.address span, .profile span {
	display: block;
	color: #888888;
	font-weight: bold;
	text-shadow: #FFFFFF 0px 1px 0px;
	font-size: 12px;
	float: right;
}
.third .address span {
	margin-top: 20px;
}
.address p {
	margin: 0px;
}
.address p.error {
	margin-top: 20px;
	color: #880000;
}
.address p.note {
	margin-bottom: 10px;
	color: #666666;
}
.address label, .profile form label, .message label {
	display: block;
	padding: 3px 0px;
	color: #666666;
}
label.check {
	color: #000000;
	text-shadow: none;
	padding-left: 10px;
}
.address p label {
	cursor: pointer;
	padding: 10px 0px 6px 10px;
	margin: 10px 0px;
	border-radius: 5px;
}
.address p label input {
	float: left;
}
.address p label.nomargin {
	margin: 0px 0px 10px 0px !important;
	border-radius: 0px 0px 5px 5px;
}
.address p label span {
	color: #000000;
	font-size: inherit;
	margin: -4px 0px 0px 20px;
}
.address p label:hover {
	background-color: #DDDDDD;
}
.address input[type=text], .profile form input[type=text], textarea {
	width: 272px;
	margin-bottom: 10px;
	padding: 5px;
}
.message textarea {
	width: 570px;
}
.address .update {
	float: left;
	clear: left;
	margin: 0px 0px 5px 0px;
	font-size: 12px;
	color: #333333;
}
/* Log In */
#login {
	margin-bottom: 20px;
}
#login a {
	color: #346699;
	font-size: 16px;
}
#login h2 {
	text-align: center;
}
#login label {
	width: 180px;
	float: left;
	clear: left;
	padding-top: 6px;
}
#login input[type=text], #login input[type=password] {
	width: 400px;
	margin-bottom: 20px;
}
#login .message {
	border-radius: 5px;
	margin: 0px 0px 20px 0px;
	background-color: #FFFFFF;
	box-shadow: inset #888888 0px 1px 1px;
}
a.button, input[type=submit] {
	display: block;
	clear: left;
	float: right;
	border: none;
	border-radius: 5px;
	background-color: #1c89ca;
	background-image: url(../images/gradient2.png),url(../images/btn_pointer.png);
	background-position: top left;
	padding: 7px 20px;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: rgba(0, 0, 0, 0.3) 0px -1px 0px;
	box-shadow: #EEEEEE 0px 1px 0px, inset rgba(255, 255, 255, 0.3) 0px 1px 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 1px solid #676767;
	font-weight: bold;
	cursor: pointer;
}
a.button:active, input[type=submit]:active {
	background-position: bottom left;
	box-shadow: #EEEEEE 0px 1px 0px, inset rgba(0, 0, 0, 0.3) 0px 0px 5px;
}
h2 a.button {
	border-radius: 3px;
	margin-top: -7px;
}
/* Footer */
#footer {
	clear: both;
	height: 100px;
	background-color: #CCCCCC;
	margin-bottom: 20px;
	border-radius: 5px;
}
ul.emails label {
	display: block;
	width: 100%;
}
.importing {
	background-image: url(/clients/physioboard/images/loader.gif);
	background-position: center left;
	background-repeat: no-repeat;
	height: 31px;
	padding-left: 40px;
	margin: 10px 0px;
}
.importing .progress {
	height: 10px;
	background-color: #CCCCCC;
	width: 200px;
}
.importing .progress .sofar {
	height: 10px;
	width: 0px;
	background-color: #346699;
}
.importing.done {
	text-align: center;
	background-image: none;
	padding: 0px;
}
.nicEdit-main {
	background-color: #FFFFFF;
	margin: 0px !important;
	padding: 4px;
}
.nicEdit-buttonContain {
	opacity: 1 !important;
}
#message {
	width: 515px;
}
.margin {
	margin-bottom: 20px !important;
}
.info-field > label, .info-field > div > label  {
    float: left;
    width: 146px;
}
.error{
	font-size:12px;
	color:red;	
	list-style-type:none;
}
